.page-comite #header .center-header {
	margin-top: 4%;
}

/*.logo img{
	width: 100%;
}*/
.logo .logo-desc {
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	display: block;
	font-family: 'Ubuntu', sans-serif;
	color: #00529e;
}

/* quicktabs*/
.article-comite  .list-agenda-comite li, .responsive-ligue .list-espace-ligue-comite li {
	margin-bottom: 2%;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 2%;
	overflow: hidden;
	width: 100%;
}
.article-comite  .list-agenda-comite li span, .article-comite  .list-agenda-comite li a {
	display: block;
}
.article-comite  .list-agenda-comite li img, .list-espace-ligue-comite li .image-espace {
	margin-right: 2%;
	float: left;
}
.list-espace-ligue-comite li .image-espace {
	width: 50%;
}
.list-espace-ligue-comite li .content-espace {
	float: left;
	width: 44%;
}
.responsive-ligue .list-espace-ligue-comite li  .content-adress {
	border: 0 none;
}
.page-comite .main-info .main-info-right .information {
	display: inline-block;
	margin-right: 15px;
	margin-left: 22px;
	background: #FFF;
	min-height: 134px;
	width: 89%;
	position: relative;
}
.page-comite .main-info .main-info-right .information-up {
	background: #FFF;
	float: left;
	width: 95%;
}
.page-comite .container-permanence-local {
	display: none;
}
.page-comite .main-info .main-info-right .information-up li.tel {
	background: url(../images/icones/tel.png) no-repeat scroll left center transparent;
	width: 62%;
}
.page-comite .main-info .main-info-right .information-up li.fax {
	background: url(../images/icones/fax.png) no-repeat scroll left center transparent;
	width: 62%;
}
.page-comite .main-info .main-info-right .information-up li.mail {
	background: url(../images/icones/mail.png) no-repeat scroll left center transparent;
	width: 90%;
}
.page-comite .main-info .main-info-right .information-up li.site {
	background: url(../images/icones/web-site.png) no-repeat scroll left center transparent;
	width: 90%;
}
.page-comite .main-info .main-info-right .information-up li a {
	color: #796F6D;
	font-family: TitilliumText22L;
}
.page-comite .main-info .main-info-right .information-right {
	position: absolute;
	top: 0;
	right: 10px;
}
.page-comite .main-info .main-info-right .information-right ul {
	margin-left: 4px;
}
.page-comite .main-info .main-info-right .information-right ul li {
	display: inline-block;
	margin-top: 8px;
}
.page-comite .main-info .main-info-right .information-map {
	background: url(../images/plan.png) no-repeat scroll center 0 transparent;
	height: 34px;
	margin-top: 8px;
	margin-left: 130px;
	padding-top: 2px;
	text-align: center;
	width: 185px;
}
.page-comite .slideshow-content {
	background: none repeat scroll 0 0 #fff;
	height: 553px;
	position: relative;
}
.page-comite .slideshow-content .views_slideshow_slide {
	width: 100% !important;
}
.page-comite .panels-flexible-column-inside-first {
	width: 100%;
}
.page-comite .slideshow-content .panels-flexible-region-ligue_cancer_comite-web_tv_region {
	width: 100%;
}
.page-comite .slideshow-content .slide {
	overflow: hidden;
}
.page-comite .slideshow-content .slide .slidetext ul {
	list-style: none;
}
.page-comite .slideshow-content .slide .slidetext {
	text-align: justify;
	padding: 0 22px 22px 30px;
	max-width: 660px;
}
.page-comite .slideshow-content .slide .slide-titre {
	padding: 0 0 0 30px;
}
.page-comite .slide .slide-titre h2 {
	color: #4c4a4c;
	font-size: 25px;
	font-size: 1.563rem;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
}
.page-comite .views-slideshow-controls-top {
	bottom: 22px;
	position: absolute;
	right: 12px;
	text-align: center;
	z-index: 50;
}
.views-slideshow-controls-top a {
	background-image: url("../images/sprite_icon_controle.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	text-indent: -9999px;
}
.views-slideshow-controls-top span.views-slideshow-controls-text-previous a {
	background-position: -45px 0;
	height: 20px;
	width: 30px;
}
.views-slideshow-controls-top span.views-slideshow-controls-text-next a {
	background-position: -78px 0;
	height: 21px;
	width: 28px;
}
.views-slideshow-controls-top span.views-slideshow-controls-text-pause a {
	background-position: 1px 0;
	height: 21px;
	width: 22px;
}
.views-slideshow-controls-top a {
	color: #FFFFFF;
	background-image: url("../images/sprite_icon_controle.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	text-indent: -9999px;
}
.views-slideshow-controls-top span.views-slideshow-controls-text-pause a.icon-play {
	background-position: -18px 0;
	height: 21px;
	width: 22px;
}
.page-comite .views-slideshow-controls-top .views-slideshow-pager-fields {
	text-align: center;
}
.page-comite .views-slideshow-controls-top .views-slideshow-pager-field-item {
	background: url("../images/bg_pager_slideshow.png") no-repeat;
	width: 16px;
	height: 16px;
	text-indent: -5000px;
	cursor: pointer;
	margin: 10px 0;
	display: block;
	margin-right: 7px;
}
.page-comite .views-slideshow-controls-top .views-slideshow-pager-field-item.active {
	background: url(../images/bg_pager_slideshow_active.png) no-repeat;
}

/***contact-comite**/
.pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li {
	float: left;
	background-color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.500rem;
	width: 50%;
	font-size: 24px;
	font-family: 'Ubuntu', sans-serif;
}
.pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li a {
	padding: 19px 15px;
	color: #747474;
	display: block;
}
.pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li.active {
	background: #519ef6; /* Old browsers */
	background: -moz-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #519ef6), color-stop(100%, #377fc5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #519ef6 0%, #377fc5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #519ef6 0%, #377fc5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#519ef6', endColorstr='#377fc5', GradientType=0); /* IE6-9 */
	border: none;
}
.pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li.active a {
	color: #fff;
}
.pane-quicktabs-quicktab-comite-agenda-contact .quicktabs_main, .responsive-ligue .bloc-agenda-comite, .bloc-agenda-comite.bloc-contact-comite {
	clear: both;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	font-size: 12px;
	font-size: 0.750rem;
	color: #fff;
	background: #317dc4; /* Old browsers */
	background: -moz-linear-gradient(top, #317dc4 0%, #01539f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #317dc4), color-stop(100%, #01539f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #317dc4 0%, #01539f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #317dc4 0%, #01539f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #317dc4 0%, #01539f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #317dc4 0%, #01539f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#317dc4', endColorstr='#01539f', GradientType=0); /* IE6-9 */
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	border: none;
}
.responsive-ligue .bloc-agenda-comite, .bloc-agenda-comite.bloc-contact-comite {
	padding: 35px 23px 20px;
}
.responsive-ligue .bloc-agenda-comite.pane-quicktabs-quicktab-comite-agenda-contact {
	padding: 0;
	background: 0 none;
}
.side-bar-right .bloc-agenda-comite {
	margin-bottom: 34px;
}
.responsive-ligue .bloc-agenda-comite.pane-quicktabs-quicktab-comite-agenda-contact #quicktabs-container-quicktab_comite_agenda_contact {
	padding: 11px 23px 20px;
}
.bloc-agenda-comite.bloc-contact-comite .pane-title, .bloc-agenda-comite .pane-title {
	font-size: 34px;
	font-size: 2.125rem;
	margin-bottom: 1%;
	margin-top: 2.5%;
	display: block;
	text-align: center;
	text-transform: uppercase;
}
.bloc-agenda-comite .adress {
	display: table;
	border-bottom: 1px solid #fff;
	padding-bottom: 18px;
}
.bloc-agenda-comite .info-contact {
	display: table-cell;
	vertical-align: top;
}
.bloc-agenda-comite .info-contact .title {
	display: block;
	font-weight: normal;
	text-transform: uppercase;
}
#permanence-local-link {
	display: block;
	color: #fff;
}
.bloc-agenda-comite .item-list .information-up li {
	line-height: 24px;
	min-height: 30px;
	background: url("../images/pictos/sprite-comite.png") no-repeat scroll 0 0 transparent;
	padding-left: 50px;
}
.bloc-agenda-comite .item-list .information-up li.tel {
}
.bloc-agenda-comite .item-list .information-up li.fax {
	background-position: 0 -30px
}
.bloc-agenda-comite .item-list .information-up li.mail {
	background-position: 0 -59px;
}
.bloc-agenda-comite .item-list .information-up li.site {
	background-position: 0 -86px;
}
.bloc-agenda-comite .item-list .information-up li.site a {
	text-decoration: underline;
}
.bloc-agenda-comite .item-list .information-up li a {
	color: #fff;
}
.bloc-agenda-comite .location.map-link {
	line-height: 24px;
	padding-left: 50px;
	min-height: 30px;
	background: url("../images/pictos/sprite-comite.png") no-repeat scroll 0 -116px transparent;
	color: #fff;
}
.bloc-agenda-comite .location.map-link a {
	text-decoration: underline;
	color: #fff;
}
.bloc-agenda-comite .information {
	position: relative;
	padding-top: 25px;
}
.bloc-agenda-comite .information-right {
	position: absolute;
	top: 20px;
	right: 10px;
}

/****.calendar-calendar tr**/
.bloc-agenda-comite .calendar-calendar .month-view .full tr.single-day .no-entry, .bloc-agenda-comite .calendar-calendar .month-view .full tr.single-day .no-entry .inner {
	line-height: inherit;
	height: 8px !important;
}
.bloc-agenda-comite .calendar-calendar .month-view .full tr td.today, .bloc-agenda-comite .calendar-calendar .month-view .full tr.odd td.today, .bloc-agenda-comite .calendar-calendar .month-view .full tr.even td.today {
	border: 0 none;
}
.bloc-agenda-comite .calendar-calendar tr, .bloc-agenda-comite .calendar-calendar td, .bloc-agenda-comite .calendar-calendar th.days {
	background: 0 none;
	border: 0 none;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	color: #fff !important;
}
.bloc-agenda-comite .calendar-calendar th.days {
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 21px;
	padding-bottom: 13px;
	font-size: 0.9375rem;
	padding-top: 10px;
}

/***mon-espace slider*/
.associations-partenaires .jcarousel-skin-default .jcarousel-item {
	height: 163px;
	width: 365px;
}
.associations-partenaires .jcarousel-skin-default .jcarousel-container-horizontal {
	height: auto;
	margin: auto;
	padding: 0;
	width: auto;
}
.associations-partenaires .box-slide {
	position: relative;
}
.associations-partenaires .content-slider {
	left: 0;
	position: absolute;
	bottom: 0;	/*background:#fff;*/
	z-index: 10;
	text-align: left;
}
.associations-partenaires .content-slider .title {
	background: #ec7405;
	color: #fff;
}
.associations-partenaires .content-slider .adress {
	background: #fff;
	color: #4d4a4c;
	display: block;
}
.associations-partenaires .jcarousel-skin-default .jcarousel-item {
	background: 0 none;
	border: 0 none;
}
.associations-partenaires .jcarousel-prev-horizontal {
	display: none;
}

/* Comité */
.panels-flexible-region-ligue_cancer_comite-web_tv_region {
	float: left;
	width: 100%;
}
.col-slider-comite {
	background: none repeat scroll 0 0 white;
	height: 553px;
}

/**evenets**/

/*.block-events-comite{
	margin-top: 35px;
}*/
.panel-pane.pane-views.pane-vue-comite.block-events-comite {
	margin-bottom: 8%;
}
.block-events-comite .pane-content {
	background-color: #fff;
	font-size: 25px;
	font-size: 1.563rem;
	font-weight: 300;
	padding: 24px;
}
.block-events-comite .pane-content a {
	color: #4d4a4c;
	line-height: 25px;
}
.block-events-comite .pane-content li {
	overflow: hidden;
	margin-bottom: 28px;
}
.block-events-comite .pane-content img {
	margin-right: 14px;
	float: left;
}
.block-events-comite .date-display-single {
	display: block;
	font-weight: 500;
}
.block-events-comite .pane-title {
	background: 0 none;
	font-weight: 300;
	font-size: 34px;
	color: #4d4a4c;
	text-transform: uppercase;
	font-size: 2.125rem;
}
.block-events-comite .view-footer {
	text-align: center;
}
.block-events-comite .view-footer a {
	background: #fba263; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba263), color-stop(35%, #f58c4f), color-stop(60%, #f1813f), color-stop(100%, #ee7e2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fba263', endColorstr='#ee7e2b', GradientType=0); /* IE6-8 */
	font-size: 17.99px;
	font-size: 1.124rem;
	color: #fff;
	display: inline-block;
	padding: 6px 25px 8px 25px;
	font-weight: normal;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.35);
	box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.35);
	border-radius: 20px;
}
.page-comite-home.page-comite .panels-flexible-ligue_cancer_comite {
	padding-top: 25px;
}

/***header comite**/

/*.page-comite-home.page-comite .wrapper-header {
height:auto;
}*/
.page-comite-home.page-comite .wrapper-content {
	margin: 0;
}
.page-comite-home.page-comite .wrapper-content #columns {
	margin-top: 0;
}
.page-comite #nav .menu li.comite-name, .block-comite-menu #nav .menu li.comite-name {
	background: #3b87cd; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODdjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzE3NjZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzBiNWJhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU2YTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b87cd), color-stop(53%, #1766af), color-stop(78%, #0b5ba5), color-stop(100%, #0556a1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b87cd', endColorstr='#0556a1', GradientType=0); /* IE6-8 */
	vertical-align: middle;
}
.page-comite #nav .menu li.comite-name a, .block-comite-menu  #nav .menu li.comite-name a {
	color: #fff;
	font-size: 13px;
	font-size: 0.813rem;
	font-weight: bold;
	text-transform: uppercase;
}
.page-comite .slideshow-content .slide .slide-titre {
	padding: 11px 0 0 30px;
}
.bloc-agenda-comite .info-contact {
	line-height: 1.125rem;
	padding: 2%;
	width: 46%;
}
.panels-flexible-column-ligue_cancer_comite-8 {
	width: 65.65%;
}

/*
 * social
 */
.responsive-ligue .comite-newsletter {
	width: 49%;
}
.responsive-ligue .social-box-comite {
	border-radius: 3px;
	min-height: 104px;
	border-radius: 3px;
	padding: 18px;
	text-align: center;
	color: #fff;
	background: #fba263; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba263), color-stop(35%, #f58c4f), color-stop(60%, #f1813f), color-stop(100%, #ee7e2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fba263', endColorstr='#ee7e2b', GradientType=0); /* IE6-8 */
}
.responsive-ligue .social-box-comite p {
	margin: 0;
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 11px;
	font-style: normal;
	margin-bottom: 0;
	margin-top: 8px;
}
.responsive-ligue .social-box-comite a {
	background: #fff;
	display: inline-block;
	padding: 1.5% 5%;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	text-decoration: none;
	margin: 4% 1% 0%;
	font-size: 18px;
	font-size: 1.125rem;
	font-family: 'Ubuntu', sans-serif;
}
.responsive-ligue .social-box-comite a.fb-share {
	color: #02539e;
}
.responsive-ligue .social-box-comite a.twitter-share {
	color: #0ab1d5;
}
.responsive-ligue .social-box-comite a.google-share {
	color: #ff0000;
}
.responsive-ligue .social-box-comite a.youtube-share {
	color: #c70000;
}
.responsive-ligue .column-comite-social {
	float: right;
	width: 49%;
}
.responsive-ligue .column-comite-social .comite-social {
	width: 100%;
	float: right;
}
.responsive-ligue .calendar-banner {
	width: 100%;
	margin-bottom: 2.3%;
}
.responsive-ligue .calendar-banner img {
	width: 100%;
}
.responsive-ligue .calendar-banner p {
	margin: 0;
	line-height: normal;
}

/*
 * bloc slider
 */
.responsive-ligue .jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
	width: 39px;
	height: 70px;
	top: 50px;
	background-image: url('../images/sprite-nav.png');
	background-repeat: no-repeat;
}
.responsive-ligue .jcarousel-skin-default .jcarousel-next-horizontal, .jcarousel-skin-default .jcarousel-next-horizontal:hover {
	background-position: -36px 1px;
}
.responsive-ligue .jcarousel-skin-default .jcarousel-prev-horizontal:hover {
	background-position: 0 0;
}
.responsive-ligue .jcarousel-skin-default .jcarousel-container-horizontal, .responsive-ligue .jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 100%;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
	padding: 0;
}

/*
 * calendar
 */
.responsive-ligue .calendar-side {
	width: 31.48%;
	float: right;
}
.responsive-ligue .bloc-agenda-comite .view-footer {
	text-align: center;
	margin: 9.8% 0 13%;
}
.responsive-ligue .bloc-agenda-comite .view-footer a {
	background: #fff;
	padding: 2.5% 6%;
	border-radius: 50px;
	margin: auto;
	font-weight: 400;
	color: #00529e;
	font-size: 18px;
	font-size: 1.125rem;
}
.responsive-ligue .calendar-side .pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li {
	font-size: 24px;
	font-size: 1.500rem;
}
.responsive-ligue .calendar-side .pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li.first {
	-webkit-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	text-align: center;
}
.responsive-ligue .calendar-side .pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li.last {
	-webkit-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
	text-align: center;
}
.responsive-ligue .calendar-side .pane-quicktabs-quicktab-comite-agenda-contact ul.quicktabs-tabs li.active {
	background: #2f7cc3;
}
.responsive-ligue .bloc-agenda-comite .calendar-calendar .month-view .full td.single-day .calendar-empty, .responsive-ligue .bloc-agenda-comite .calendar-calendar .month-view .full td.single-day.empty, .responsive-ligue .bloc-agenda-comite .calendar-calendar .month-view .full td.date-box.empty, .calendar-calendar table.mini td.empty {
	background: rgba(255, 255, 255, 0);
	border-color: rgba(255, 255, 255, 0);
	background: transparent;
}
.responsive-ligue .bloc-agenda-comite .calendar-calendar .month-view .full td.single-day .calendar-empty a, .responsive-ligue .bloc-agenda-comite .calendar-calendar .month-view .full td.single-day.empty a, .responsive-ligue .bloc-agenda-comite .calendar-calendar .month-view .full td.date-box.empty div {
	color: #53799b;
}
.responsive-ligue .bloc-agenda-comite .month.day .selected-day {
	background: #ed7405;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 20px;
	height: 17px;
	padding: 3px 0 0;
}
.responsive-ligue .bloc-agenda-comite .view .date-nav-wrapper li {
	background-color: transparent !important;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 25px;
	height: 15px;
}
.responsive-ligue .bloc-agenda-comite .view .date-nav-wrapper li a {
	background-image: url('../images/sprite-nav.png');
	width: 25px;
	height: 25px;
	display: block;
	margin: 0;
}
.responsive-ligue .bloc-agenda-comite .view .date-nav-wrapper .date-nav {
	padding-bottom: 19px;
	border-bottom: 1px solid #fff;
	margin-bottom: 14px;
	margin-top: 13px;
}
.responsive-ligue .bloc-agenda-comite .date-nav-wrapper li.date-prev {
	left: 0;
}
.responsive-ligue .bloc-agenda-comite .date-nav-wrapper li.date-next {
	right: 0;
}
.responsive-ligue .bloc-agenda-comite .date-nav-wrapper li.date-prev a {
	background-position: -80px 0px;
}
.responsive-ligue .bloc-agenda-comite .date-nav-wrapper li.date-next a {
	background-position: -102px 0px;
}
.responsive-ligue .inline-boxs-comite {
	width: 90%;
}

/*
 * bloc left
 */
.responsive-ligue .box-comite-space .jcarousel-skin-default .jcarousel-next, .responsive-ligue .box-comite-space .jcarousel-skin-default .jcarousel-prev {
	display: none;
}
.responsive-ligue .associations-partenaires .content-slider {
	max-width: 100%;
}
.associations-partenaires .content-slider {
	bottom: 3px;
}
.responsive-ligue .associations-partenaires .content-slider .title {
	background: #ec7405;
	color: #fff;
	display: inline;
	vertical-align: bottom;
	padding-left: 10px;
	line-height: 20px;
	border-bottom: 2px solid #ec7405;
	box-shadow: 12px 0px 0px #ec7405;
	box-decoration-break: clone;
}
.responsive-ligue .content-adress {
	display: inline-block;
	border-left: 10px solid #fff;
}
.responsive-ligue .associations-partenaires .content-slider .adress {
	display: inline;
	white-space: pre;
	line-height: 20px;
	border: 1px solid #fff;
	box-shadow: 10px 0 0 #fff, -10px 0 0 #fff;
	box-decoration-break: clone;
}

/*
.responsive-ligue span.title::after {
display: block;
content: '';
}

/*
 * bloc center
 */
.responsive-ligue .box-item-comite {
	position: relative;/*
	height: 162px;
	*/
}
.responsive-ligue .box-item-comite .infos {
	position: absolute;
	height: 100%;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.7)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffffff', endColorstr='#ffffff', GradientType=1); /* IE6-9 */
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	padding: 0% 10%;
}
.responsive-ligue .box-item-comite .box-comit>p {
	margin: 0;
	line-height: 0;
}
.responsive-ligue .box-item-comite p {
	margin: 0;
	line-height: normal;
}
.responsive-ligue .box-item-comite .infos h2 {
	color: #02539e;
	font-family: 'Lobster', cursive;
	text-decoration: none;
	font-size: 35px;
	font-size: 2.1875rem;
	padding-top: 4%;
}
.responsive-ligue .box-item-comite .infos p {
	font-size: 20px;
	font-size: 1.25rem;
}
.responsive-ligue .box-item-comite .box-comit img {
	width: 100%;
}
.responsive-ligue .row-comite-medium {
	margin: 2.4% 0 2.4%;
}
.responsive-ligue .comite-col-box-left {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 31.5%;
	margin: 0 1.4%;
	margin-left: 0;
	overflow: hidden;/*
	height: 162px;
	*/
}
.responsive-ligue .comite-col-box-center {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 31.5%;
	margin: 0px 1.033%;
}
.responsive-ligue .comite-col-box-right {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 31.5%;
	margin: 0px 1.4%;
	margin-right: 0;
	overflow: hidden;
	height: 162px;
}
.responsive-ligue .comite-col-box-left li {
	margin: 0;
}
.responsive-ligue .comite-col-box-right .jcarousel-skin-default .jcarousel-item-horizontal {
	height: 162px;
	margin: 0;
	border: 0px solid;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.responsive-ligue .comite-col-box-right .jcarousel-skin-default .jcarousel-item-horizontal a {
	display: block;
/*	padding: 13.5%;*/
}
.responsive-ligue .comite-col-box-left .inline-boxs-comite, .comite-col-box-center .inline-boxs-comite, .comite-col-box-right .inline-boxs-comite {
	width: 100%;
}
.responsive-ligue .calendar-side-info {
	width: 100%;
}
.responsive-ligue .calendar-calendar .month-view .full td .inner div.day, .responsive-ligue .calendar-calendar .month-view .full td .inner div.day a {
	float: none;
	margin: auto;
	font-size: 15px;
	font-size: 0.9375rem;
	padding: 9px;
}

/*
 * bloc contact
 */
.bloc-agenda-comite.bloc-contact-comite .pane-title, .bloc-agenda-comite .pane-title {
	font-size: 34px;
	font-size: 2.125rem;
	font-weight: 300;
	color: #fff;
	background: none;
	padding-bottom: 7%;
}
.bloc-agenda-comite.bloc-contact-comite, .bloc-agenda-comite {
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.bloc-agenda-comite .item-list .information-up li, .bloc-agenda-comite .location.map-link a {
	font-size: 16px;
	font-size: 1rem;
}
.jcarousel-skin-default .jcarousel-item, .jcarousel-skin-default .jcarousel-container-horizontal {
	height: auto;
}
.block-events-comite .pane-title {
	text-align: center;
	vertical-align: baseline;
	display: block;
	line-height: normal;
	margin: auto;
}
.block-events-comite .pane-title span {
	vertical-align: baseline;
}

/*.article-comite.responsive-ligue .container-left-pages .panels-flexible-row-article_panel-8 {
padding: 4.1% 3% 4%;
}*/
.bloc-agenda-comite div img, .bloc-contact-comite div img {
	margin: auto;
	display: block;
}
.bloc-agenda-comite .information-right ul li .tweeter {
	padding-top: 5px;
	display: block;
}
.bloc-agenda-comite .information-map {
	padding-bottom: 15px;
}

/*
 * event calendar
 */
.calendar-calendar .has-events, .calendar-calendar tr td.today, .bloc-agenda-comite .calendar-calendar td {
	background: transparent;
	padding: 5px 7px !important;
	font-size: 15px;
	font-size: 0.9375rem;
	position: relative;
}
.calendar-calendar .month, .calendar-calendar tr td {
	padding: 6px;
	position: relative;
}
.calendar-calendar tr td.today div.month {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
	color: #00529e;
	padding: 7px 7px;
	text-align: center;
}
.calendar-calendar tr td.has-events div.month {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #ed7405;
	color: #fff;
	font-weight: 600;
	padding: 7px;
	text-align: center;
}
.calendar-calendar .title-event {
	position: absolute;
	bottom: 47px;
	left: -34px;
	min-width: 100px;
	max-width: 150px;
	margin: auto;
	background: #ed7405;
	padding: 7px;
	display: none;
	text-align: center;
	z-index: 100;
	font-weight: 400;
}
.calendar-calendar .title-event a {
	color: #fff;
	font-weight: bold;
	height: 73px;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
}
.calendar-calendar .title-event:nth-child(4) {
	bottom: 135px;
}
.calendar-calendar .title-event:nth-child(5) {
	bottom: 223px;
}
.calendar-calendar tr td.has-events:hover .title-event:nth-child(3), .calendar-calendar tr td.has-events:hover .title-event:nth-child(4), .calendar-calendar tr td.has-events:hover .title-event:nth-child(5) {
	display: block;
}
.calendar-calendar .title-event:after {
	background-image: url('../images/tool.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	content: " ";
	display: block;
	width: 16px;
	height: 8px;
	position: absolute;
	bottom: -8px;
	left: 0;
	right: 0;
	margin: auto;
}
.view .date-nav-wrapper .date-heading h3 a {
	color: #fff;
	font-size: 1rem;
	font-size: 16px;
}
.article-comite .right_content ul li.first, .article-comite .right_content ul li.views-row-first {
	border-bottom: 0px solid #edeaea;
}

/*
 * menu comite
 */
#nav .region-navigation-comite .menu li.green ul li a {
	background: url(../images/pictos-menu/sprite-jetrouve-comite.png) no-repeat top center;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-8 {
	background-position: center 0;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-1 {
	background-position: center -212px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-2 {
	background-position: center -424px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-3 {
	background-position: center -636px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-9 {
	background-position: center -848px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-4 {
	background-position: center -1060px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-5 {
	background-position: center -1272px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-11 {
	background-position: center -1484px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-6 {
	background-position: center -1696px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-7 {
	background-position: center -1926px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-10 {
	background-position: center -2148px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-12 {
	background-position: center -2368px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-13 {
	background-position: center -2589px;
}
#nav .region-navigation-comite .menu li.green ul li a:hover {
	background: url(../images/pictos-menu/sprite-jetrouve-comite-hover.png) no-repeat top center;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-8:hover {
	background-position: center 0;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-1:hover {
	background-position: center -212px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-2:hover {
	background-position: center -424px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-3:hover {
	background-position: center -636px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-9:hover {
	background-position: center -848px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-4:hover {
	background-position: center -1060px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-5:hover {
	background-position: center -1272px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-11:hover {
	background-position: center -1484px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-6:hover {
	background-position: center -1696px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-7:hover {
	background-position: center -1909px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-10:hover {
	background-position: center -2137px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-12:hover {
	background-position: center -2367px;
}
#nav .region-navigation-comite .menu li.green ul li .menu-item-7-13:hover {
	background-position: center -2596px;
}

/*
#nav .region-navigation-comite .menu li.blue-dark ul li a {
background:url(../images/pictos-menu/sprite-jesoutiens-comite.png) no-repeat top center;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-1 {
background-position: center 0;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-2 {
background-position: center -242px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-3 {
background-position: center -484px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-4 {
background-position: center -726px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-5 {
background-position: center -968px;
}
#nav .menu li.blue-dark ul li .menu-item-3-6 {
background-position: center -1210px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-7 {
background-position: center -1452px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li a:hover {
background:url(../images/pictos-menu/sprite-jesoutiens-comite-hover.png) no-repeat top center;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-1:hover {
background-position: center 0;
}
#nav .menu li.blue-dark ul li .menu-item-3-2:hover {
background-position: center -242px;
}
#nav .menu li.blue-dark ul li .menu-item-3-3:hover {
background-position: center -484px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-4:hover {
background-position: center -726px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-5:hover {
background-position: center -968px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-6:hover {
background-position: center -1210px;
}
#nav .region-navigation-comite .menu li.blue-dark ul li .menu-item-3-7:hover {
background-position: center -1452px;
}



/*	#nav .region-navigation-comite .menu li.orange ul li a.menu-item-6-4, #nav .region-navigation-comite .menu li.orange ul li a.menu-item-6-5,
#nav .region-navigation-comite .menu li.orange ul li a.menu-item-6-6  {
background:url(../images/pictos-menu/sprite-jedecouvre.png) no-repeat top center;
}

#nav .region-navigation-comite .menu li.orange ul li .menu-item-6-4 {
background-position: center -1484px;
}
#nav .region-navigation-comite .menu li.orange ul li .menu-item-6-5 {
background-position: center -1696px;
}
#nav .region-navigation-comite .menu li.orange ul li .menu-item-6-6 {
background-position: center -2288px;
}

#nav .menu li.orange ul li a.menu-item-6-4:hover, #nav .menu li.orange ul li a.menu-item-6-5:hover, #nav .menu li.orange ul li a.menu-item-6-6:hover {
background:url(../images/pictos-menu/sprite-jedecouvre-hover.png) no-repeat top center;
}

#nav .region-navigation-comite .menu li.orange ul li .menu-item-6-4:hover {
background-position: center -1484px;
}
#nav .region-navigation-comite .menu li.orange ul li .menu-item-6-5:hover {
background-position: center -1696px;
}
#nav .region-navigation-comite .menu li.orange ul li .menu-item-6-6:hover {
background-position: center -2332px;
}
*//*
#nav .region-navigation-comite .menu li.pink ul li a {
background:url(../images/pictos-menu/sprite-jeminforme-comite.png) no-repeat top center;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-1 {
background-position: center 0;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-2 {
background-position: center -212px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-3 {
background-position: center -424px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-4 {
background-position: center -1473px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-5 {
background-position: center -1679px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-6 {
background-position: center -1060px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-7 {
background-position: center -1272px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-8 {
background-position: center -1484px;
}
#nav .region-navigation-comite .menu li.pink ul li a:hover {
background:url(../images/pictos-menu/sprite-jeminforme-comite-hover.png) no-repeat top center;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-1:hover {
background-position: center 0;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-2:hover {
background-position: center -212px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-3:hover {
background-position: center -424px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-4:hover {
background-position: center -1473px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-5:hover {
background-position: center -1679px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-6:hover {
background-position: center -1060px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-7:hover {
background-position: center -1272px;
}
#nav .region-navigation-comite .menu li.pink ul li .menu-item-1-8:hover {
background-position: center -1484px;
}*/
